How to install librdf-ruby on Debian Unstable (Sid)